<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ges_invoice.js" server="C:/wamp/wwwaduana" local="132926742071396529" remote="132926742070000000" Dst="0" />
<file name="funciones.js" server="C:/wamp/wwwaduana" local="132926751299592248" remote="132926751290000000" Dst="0" />
</dwsync>